## oem-stella-asobo-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-asobo-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Stella Asobo. (LP: #2000214)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 28 Nov 2022 08:33:32 +0000
