=== debian/control ===
Source: oem-stella-asobo-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b asobo-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/asobo-jammy-ubuntu

Package: oem-stella-asobo-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP Z2 G9 Mini Workstation Desktop PC
 This is a metapackage for HP PCs:
  * HP Z2 G9 Mini Workstation Desktop PC
  * HP Z2 Mini G9 Workstation Desktop PC
 It installs packages needed to support this hardware fully.
