## oem-stella-asobo-meta 22.04ubuntu4

=== debian/changelog ===
oem-stella-asobo-meta (22.04ubuntu4) jammy; urgency=medium

  * Update hp-doc and eula to march23-wks version. (LP: #1996787).

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 30 Dec 2022 05:54:01 +0000

oem-stella-asobo-meta (22.04ubuntu3) jammy; urgency=medium

  * Change "Depends" to "Recommends" wallpaper for potential transition in the
    future.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 01 Dec 2022 14:16:25 +0000

oem-stella-asobo-meta (22.04ubuntu2) jammy; urgency=medium

  * Depends wallpaper. (LP: #1991419)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 28 Nov 2022 09:21:37 +0000

oem-stella-asobo-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Asobo. (LP: #1992810)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 28 Nov 2022 08:33:32 +0000
