## oem-stella-asobo-meta 22.04ubuntu5

=== debian/changelog ===
oem-stella-asobo-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the market name for linux-oem-22.04b.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 09:59:57 +0000
