## oem-stella-asobo-meta 22.04ubuntu7

=== debian/changelog ===
oem-stella-asobo-meta (22.04ubuntu7) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 20:04:25 +0800

oem-stella-asobo-meta (22.04ubuntu6) jammy; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-22.04d.

 -- Andy Chi <andy.chi@canonical.com>  Wed, 13 Dec 2023 09:43:16 +0800
