## oem-stella-asobo-meta 24.04~ubuntu1

=== debian/changelog ===
oem-stella-asobo-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Stella Asobo. (LP: #2089094)

 -- Dirk Su <dirk.su@canonical.com>  Tue, 12 Nov 2024 13:46:14 +0800
