## oem-stella-asobo-meta 24.04ubuntu2

=== debian/changelog ===
oem-stella-asobo-meta (24.04ubuntu2) noble; urgency=medium

  * Change kernel to linux-oem-24.04b

 -- Dirk Su <dirk.su@canonical.com>  Mon, 18 Nov 2024 14:40:15 +0800

oem-stella-asobo-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Stella Asobo. (JIRA: STELLA-309)
    Recommend rik wallpapaer

 -- Dirk Su <dirk.su@canonical.com>  Tue, 12 Nov 2024 13:46:14 +0800
