## oem-stella-asobo-meta 24.04ubuntu3

=== debian/changelog ===
oem-stella-asobo-meta (24.04ubuntu3) noble; urgency=medium

  * Update the market name, debian/control and debian/tests for linux-
    oem-24.04b.

 -- Dirk Su <dirk.su@canonical.com>  Mon, 28 Jul 2025 15:04:33 +0800
